Name:    task-enlightenment
Version: 1
Release: %mkrel 10
Summary: Metapackage for the enlightenment environment
Group:   Graphical desktop/Enlightenment
License: GPLv2+
URL:     http://www.enlightenment.org/
BuildArch: noarch

Requires: %{name}-minimal
Requires: efl-theme-mageia
# prefered apps
Provides: e
#Recommends: lxdm
Recommends: mageiawelcome
Obsoletes:  task-e17

%description
This package is a meta-package, meaning that its purpose is to contain
all Enlightenment application and libraries. It will also install some
recommended packages to use with E.

%package minimal
Summary: Metapackage minimal for the enlightenment environment
Group:   Graphical desktop/Enlightenment
License: GPLv3
Provides: e-minimal
Provides: enlightenment-minimal
Requires: efl
Requires: enlightenment
Requires: terminology
Requires: dbus-x11
Requires: python-efl
Recommends: python-polkit-efl-agent
Recommends: econnman
Recommends: rage

Obsoletes: task-e17-minimal

%description minimal
This package is a meta-package, meaning that its purpose is to contain
a minimal set of Enlightenment applications and libraries.

%prep

%build

%install

%files

%files minimal


%changelog
* Mon Apr 10 2017 eatdirt <eatdirt> 1-10.mga6
+ Revision: 1096272
- Add requires to mageia-theme, cleaning spec

* Tue Nov 29 2016 eatdirt <eatdirt> 1-9.mga6
+ Revision: 1070980
- Update for new efl and enlightenment renaming

* Tue Feb 09 2016 umeabot <umeabot> 1-8.mga6
+ Revision: 952388
- Mageia 6 Mass Rebuild

* Thu Feb 19 2015 doktor5000 <doktor5000> 1-7.mga5
+ Revision: 815839
- add Recommends on polkit-agent

* Mon Dec 22 2014 trem <trem> 1-6.mga5
+ Revision: 804932
- add python-efl to minimal
- add econnman and dbus-x11

* Sat Dec 13 2014 akien <akien> 1-5.mga5
+ Revision: 802893
- Fix typo and description

* Wed Oct 15 2014 umeabot <umeabot> 1-4.mga5
+ Revision: 744395
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1-3.mga5
+ Revision: 689700
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Sat Jul 19 2014 trem <trem> 1-2.mga5
+ Revision: 653760
- fix typo on summary
  environment was written environnement
  thanks Carolyn Rowse (bug #13737)

* Sun Feb 23 2014 trem <trem> 1-1.mga5
+ Revision: 596065
- imported package task-enlightenment

